@charset "utf-8";
#container {
	height: auto;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS P Gothic", "Osaka", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;

}
body {
	text-align: center;
	margin: 0px;
	padding: 0px;
}
h1 {
	display: none;
}

#gnavi {
	height: 36px;
	margin-bottom: 5px;
}
#main-img {
	margin-bottom: 15px;
	position: relative;
}
#top-bnr td {
	vertical-align: top;
	text-align: center;
	padding-bottom: 3px;
}
#whats {
	position: relative;
}
#whats #whats-box {
	position: absolute;
	height: 191px;
	width: 216px;
	left: 20px;
	top: 40px;
	background-color: #FFFFFF;
}
#twitter {
	position: relative;
}
#twitter #twitter-box {
	height: 180px;
	width: 222px;
	position: absolute;
	left: 13px;
	top: 38px;
	background-color: #FFFFFF;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#cr {
	text-align: right;
	margin-top: 5px;
}
#top-bnr {
	margin-bottom: 0px;
}
h2 {
	text-align: left;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 40px;
	margin-left: 20px;
}
.disco-area {
	height: auto;
	width: 960px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	clear: both;
	padding-top: 30px;
	padding-bottom: 30px;
}
.disco-area .disc-img {
	float: left;
	width: 200px;
}
.disco-area .disc-info {
	float: left;
	width: 240px;
	margin-left: 15px;
	line-height: 150%;
	text-align: left;
	margin-right: 15px;
	font-size: 11px;
}
.disc-ttl {
	margin-bottom: 20px;
}
.numbers-area {
	float: left;
	width: 480px;
	padding-left: 0px;
}
.numbers-area td {
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
}
.numbers-area a {
	text-decoration: none;
}
.numbers-area a:hover {
	color: #6666FF;
	text-decoration: none;
}
#disco-msg {
	margin-left: 30px;
	margin-top: 10px;
}
.numbers-area #comment {
	color: #FF0000;
	font-size: 10px;
}
.disco-area #inner {
	margin-top: 30px;
	margin-bottom: 30px;
	clear: both;
}
.disc-info .msg {
	line-height: normal;
	border: 1px solid #FFFFFF;
	margin-top: 10px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.disc-info td {
	padding-bottom: 5px;
	font-size: 11px;
}
.numbers-area {
	text-align: left;
}
.numbers-area {
	text-align: left;
	margin-right: 0px;
}
.number-btn-box {
	padding-left: 2px;


}
.number-btn-box img {

}
.main {
	margin-right: 20px;
	margin-left: 20px;
	text-align: left;
}
.num-ttl {
	width: 350px;
}
.disco-list .disco-list-img {
	width: 40px;
	height: auto;
	margin-right: 10px;
	float: left;
}
.disco-list {
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
	width: 100%;
	vertical-align: top;
	clear: both;
	margin-bottom: 10px;
	padding-bottom: 5px;
}
.disco-list .ttl {
	font-size: 10px;
	font-weight: bold;
	padding-bottom: 5px;
	float: left;
	margin-top: 10px;
	color: #666666;
}
.green {
	color: #C1D759;
}
.disco-list .ttl a {
	color: #000000;
	text-decoration: none;
	font-size: 14px;
}
#comment2 {
	font-size: 10px;
	color: #CC3300;
}
#profile {
	text-align: left;
	background-image: url(../images/profile_img.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	line-height: 200%;
}
#contact .contents_title {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #221815;
	font-size:12px;
	line-height:150%;
	padding-bottom:5px;
	padding-top:20px;
	padding-left:15px;
}

#contact .contents-area {
	width: 970px;
	padding-top: 10px;
	padding-left:30px;
	padding-bottom:0px;
	clear: both;
	font-size:12px;
	line-height:150%;
}

 /* *** contact detail:
 http://www.csscreator.com/attributes/containedfloat.php *** */ 
#input-box{
	display:block;
	padding-left: 20px;
	color: #990000;
	}
#input-box2{
	display:block;
	padding-left: 20px;
	color: #333333;
	}
#input-box3{
	display:block;
	padding-left: 20px;
	color: #808080;
	padding-top: 40px;
	}		
.jsrequired{
	font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS P Gothic", "Osaka", Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	background-color: #FAFAFA;
	border: 1px solid #CCCCCC;
	padding-right: 10px;
	font-size: 12px;
	}
.jsvalidate_email{
	font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS P Gothic", "Osaka", Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	background-color: #fafafa;
	border: 1px solid #CCCCCC;
	padding-right: 10px;
	font-size: 12px;
	}	
#label{
    color:#333333;
	}		
.form-box-txt {
	font-size: 12px;
	color:#666666;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 20px;
}

.form-box-btn {
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}

.form-btn {
 	font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック", "MS P Gothic","Osaka",Verdana,Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #FFFFFF;
	border: 0px;
	background-color: #4877E1;
} 
#contact {
	text-align: left;
}

/*  MAIL MAGAZINEページ用  */

#melmaga h3 {
	padding-bottom:10px;
	margin:0;
}

#melmaga .contents_title {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #221815;
	font-size:12px;
	line-height:150%;
	padding-bottom:5px;
	padding-top:20px;
	padding-left:15px;
}

#melmaga .contents-area {
	width: 970px;
	padding-top: 10px;
	padding-left:30px;
	padding-bottom:0px;
	clear: both;
	font-size:12px;
	line-height:150%;
}
/* *** mailmagazine detail:
http://www.csscreator.com/attributes/containedfloat.php *** */  
.comp-text{
	display:block;
	padding-left: 20px;
	padding-top:10px;
	 }
.coution-text{
	display:block;
	padding-left: 30px;
	color: #990000;
	padding-top: 20px;
	font-size:12px;
	line-height:130%;
	 }
.mobileqr{
	display:block;
	padding-left: 20px;
	color: #FF6666;
	padding-top: 20px;
	 }
.addresreq{
	color: #990000;
	height: 25px;
	}
.domein{
	margin-top: 0px;
	margin-bottom: 0px;
	}
.address{
	height: 25px;
	padding-top: 15px;
	padding-bottom: 25px;
	}	
.extxt{
    color:#666666;
	}
.jsvalidate_uscanzip{
    font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS P Gothic", "Osaka", Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	background-color: #fafafa;
	border: 1px solid #CCCCCC;
	padding-right: 10px;
	font-size: 12px;
	}		 	 	   
.txt-area  {
	margin-top: 10px;
	margin-bottom: 30px;
	margin-left: 20px;
}
.txt-area-b {
	padding: 10px;
	border: 1px solid #333333;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	font-size: 13px;
	line-height: 150%;
	margin-bottom: 20px;
}
.contents-area {
	margin-bottom: 20px;
}
#youtube-box {
	position: absolute;
	left: 24px;
	top: 369px;
	width: 210px;
}
.sp-box {
	margin-top: 20px;
}
.twitter-timeline {
	height:180px;
	}
.timeline-header {
	display:none;
	}
	
.video-box {
	float: left;
	height: 115px;
	width: 320px;
	padding-right: 5px;
	padding-left: 0px;
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}
.video-box img {
	float: left;
	margin-right: 10px;
}
.video-txt {
	float: right;
	width: 155px;
}
.video-release {
	color: #666666;
	margin-bottom: 5px;
}
	#video {
	margin-right: 0px;
	margin-left: 0px;
}
.video-box_nopop {
	float: left;
	height: 115px;
	width: 320px;
	padding-right: 5px;
	padding-left: 0px;
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}
.video-box_nopop img {
	float: left;
	margin-right: 10px;
}
.video-txt_nopop {
	float: right;
	width: 155px;
}
.video-release_nopop {
	color: #666666;
	margin-bottom: 5px;
}
	#video {
	margin-right: 0px;
	margin-left: 0px;
}
#snavi {
	text-align: right;
	margin-bottom: 5px;
}

/*  aboutページ用  */

.contents_title {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #221815;
	font-size:12px;
	line-height:150%;
	padding-bottom:5px;
	padding-top:20px;
	padding-left:15px;
}

.contents-area {
	padding-top: 10px;
	padding-left:20px;
	padding-bottom:0px;
	clear: both;
	font-size:12px;
	line-height:150%;
}

.target {
	margin: 0px;
	padding: 0px;
	display: none;
}
.target ul {
	padding-left:0px;
	padding-right:10px;
	padding-bottom:20px;
	margin:0;
	width:960px;
}
.target li {
	list-style-type:none;
	list-style-position:outside;
	padding-left:0px;
	padding-bottom:5px;
}
.target-open {
	margin: 0px;
	padding: 0px;
}
.target-open ul {
	padding-left:0px;
	padding-right:10px;
	margin:0;
	width:960px;
}
.target-open li {
	list-style-type:none;
	list-style-position:outside;
	padding-left:0px;
	padding-bottom:5px;
}

.show {
	padding: 0px;
	margin: 0px;
}
.contents_title a {
	color: #221815;
	text-decoration: none;
}
.contents_title a:hover {
	color: #00A0E9;
	text-decoration: underline;
}
.target-open a ,
.target-open a:link ,
.target-open a:visited ,
.target-open a:active {
	color: #00A0E9;
	text-decoration: none;
}
.target-open a:hover {
	color: #0066FF;
	text-decoration: underline;
}
#info {
	margin-right: 0px;
	margin-left: 0px;
}
.entry-area {
	height: 50px;
	width: 1000px;
	clear: both;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
}

.entry-date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	width: 150px;
	margin-top: 10px;
	float: left;
}
.entry-title {
	float: left;
	margin-top: 15px;
}
.entry-title a {
	color: #333333;
	text-decoration: none;
}
#page-link {
	margin-bottom: 15px;
}
.hl {
	margin-top: 20px;
	margin-bottom: 15px;
}
#page-link img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.entry-title a:hover {
	color: #0099FF;
	text-decoration: none;
}
.btn-area {
    clear: both;
    margin-top: 10px;
}
.btn-area .btn-box {
    float: left;
    margin-right: 5px;
}
#topimg-bnr {
	position: absolute;
	left: 595px;
	top: 425px;
	width: 163px;
}
#topimg-bnr2 {
	position: absolute;
	left: 595px;
	top: 309px;
	width: 163px;
}
